.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f6831a5d-e1cb-ec6b-e7d6-de99f6fed23c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f6831a5d-e1cb-ec6b-e7d6-de99f6fed23c) !important;
}
.lfr-layout-structure-item-2e3e16a9-1c54-579e-6206-876bdc67ea87 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2e3e16a9-1c54-579e-6206-876bdc67ea87) !important;
}
.lfr-layout-structure-item-a3cd612a-94a0-23e2-410e-a6f5a563f4fd {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
